version: 1.0.7
files:
  - url: GuniApp-Setup-1.0.7.exe
    sha512: 6CtImkt8KVVJnMDsP9GWmrN0J5BIDSRCdWR0abcszOUItzlvsQkd8bePQVmobWwihVmimH8EWK5IChxPPLXYOA==
    size: 70267808
path: GuniApp-Setup-1.0.7.exe
sha512: 6CtImkt8KVVJnMDsP9GWmrN0J5BIDSRCdWR0abcszOUItzlvsQkd8bePQVmobWwihVmimH8EWK5IChxPPLXYOA==
releaseDate: '2026-07-02T12:52:14.055Z'
